Subject: [TR] TR3 Fuel Tap

From: <[email-masked]>
Date: Tue, 29 Dec 2020 20:28:01 +0000 (UTC)

--===============1250626543589278377==
	boundary="----=_Part_4151794_2087986971.1609273681816"

------=_Part_4151794_2087986971.1609273681816
Content-Transfer-Encoding: quoted-printable

Hello All,I was having a small fuel leak at the fuel tap. After 62 years I =
figured I would just buy a new one.Unfortunately the new one from Moss also=
 leaks at the cork seal. I tried to expand the seal=C2=A0 with the adjuster=
 but it still leaks. The new unit did not come with any instructions.Does a=
nyone have any tips that might help?ThanksMichael59 TR3
------=_Part_4151794_2087986971.1609273681816
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><br></span></span>
<div style="color: #000000; font-family: arial, helvetica, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial; font-size: 13.3333px;"><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">I was having a small fuel leak at the fuel tap. After 62 years I figured I would just buy a new one.</span></div>
<div style="color: #000000; font-family: arial, helvetica, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration-style: initial; text-decoration-color: initial; font-size: 13.3333px;"><span style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">Unfortunately the new one from Moss also leaks at the cork seal. I tried to expand the seal&nbsp; with the adjuster but it still leaks. The new unit did not come with any instructions.</span></div>
</div>
</div>
</div>
------=_Part_4151794_2087986971.1609273681816--

--===============1250626543589278377==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1250626543589278377==--